/*LINEUP*/

/*
.mod-seriesList .w100 {width:100%;}
.mod-txtred {
	font-size:50%;
	color: #C41230;
}

.mod-lineupItem .mod-lineupItem-header h4 {font-size:1.385em;}
.mod-lineupItem .mod-lineupItem-header h4 .mod-lineupItem-header-small {font-size:0.8em;}
.mod-txtred {font-size:80%;}

@media (max-width:960px) {}
@media (min-width:941px) {}
@media (max-width:640px) {
	.mod-lineupItem .mod-txtred {display:block;}
	.mod-txtred {font-size:70%;}
}
*/

/* itemWrap - add20140409 */
/* common set */
.itemWrap:after,
.addIcon:after{
content:".";display:block;height:0;clear:both;visibility:hidden;font-size:0;line-height:0;
}
*html .itemWrap,
*html .addIcon{height:1%;}
*:first-child+html .itemWrap,
*:first-child+html .addIcon{display:inline-block;}
.itemWrap ul li{list-style:none;}
.itemWrap ul{margin:0;padding:0;}
/* wrapper */
.itemWrap{margin-top:58px;border-right:1px dotted #929393;}
.luItemLists a{display:block;}
/* layout */
.itemsName,
.itemDetail{float:left;}
.itemsName{width:235px;}
.itemDetail{width:215px;}
.itemBtn{text-align: right;margin: 30px 20px 0 0;}
/* rows */
.luItemLists{float:left;width:472px;border-left:1px dotted #929393;}
/* .itemsName */
.itemsName h3{margin:0 5px 0 15px;font-size:2em;}
.itemsName h3 .sub{display:block;font-size:0.6em;}
.itemPic{position:relative;margin-left:10px;min-height:220px;}
*html .itemPic{height:220px;}
.itemPic .addIcon{position:absolute;bottom:0;left:10px;}
.itemPic .addIcon li{float:left;}
.itemPic .addIcon li img{margin-left:5px;}
/* itemDetail */
.itemDetail p,.itemDetail dl,.itemDetail dd{margin:0;}
.itemDetail dl{margin-top:5px;}
.itemDetail dt{font-weight:bold;}
.itemDetail dd img{margin-right:7px;}
.itemDetail .leadTxt{min-height:112px;}
*html .itemDetail .leadTxt{height:112px;}


@media (max-width:960px) {}
@media (min-width:941px) {}
@media (max-width:640px) {
	.itemWrap,.luItemLists,.itemsName,.itemDetail{float:none;width:auto;border:none;}
	.luItemLists{margin-top:8%;padding-top:5%;border-top:1px dotted #929393;}
	.itemsName{text-align:center;}	
	.itemPic .addIcon{top:10px;bottom:auto;}
	.itemDetail{width:96%;margin:0 auto;}
	.itemDetail dl dt{display:inline-block;margin-top:5%;padding:2px 5% 1px;background-color:#666666;color:#fff;font-weight:normal;}
	.itemPic,.itemDetail .leadTxt{min-height:1%;}
}
